@charset "utf-8";

.section_ttl {
    color: #282828;
}
.slide_step_ttl {
    background-color: #282828;
}

.color_1 .mv_bg {
    background-color: #282828;
}
.mv_color_list > li:nth-child(1) {
    background-color: #363636;
}
.mv_color_list > li:nth-child(2) {
    background-color: #535353;
}
.mv_color_list > li:nth-child(3) {
    background-color: #595049;
}

.mv_ttl_box {
    top: 5.6rem;
}
.mv_catch {
    font-size: 1.2rem;
    line-height: 1.333;
}
.mv_ttl {
    margin-top: 0.4rem;
}
.mv_pkg {
    width: 29.6%;
    left: -3.2rem;
    bottom: 0.8rem;
    z-index: 3;
}
.mv_ttl_en {
    top: 6.8rem;
}
.mv_info {
    bottom: 0.6rem;
    left: 7.1rem;
}

.colors_pkg_list > li {
    width: 5.4rem;
}
.colors_pkg_list > li:nth-child(3) {
    width: 2.65rem;
}
.colors_pkg_list > li + li {
    margin-left: 2.35rem;
}
.colors_pkg_list svg {
    position: absolute;
    top: -0.35rem;
    left: -0.3775rem;
    width: 6rem;
    height: 12rem;
}
.colors_pkg_list > li:nth-child(3) svg {
    top: -0.3rem;
    left: -0.26rem;
    width: 3.2rem;
    height: 12.1rem;
}
.colors_pkg_list .is_current path {
    stroke: #8c8c8c;
}
.colors_pkg_list > li:after {
    border-top: 0.6rem solid #8c8c8c;
}
.swiper-pagination-h .swiper-pagination-current {
    color: #8c8c8c;
}
.colors_notes .strong {
    color: #c63cb1;
}

/* colors_info */
.colors_info_item1_wrap {
    background-color: #363636;
}
.colors_info_item2_wrap {
    background-color: #535353;
}
.colors_info_item3_wrap {
    background-color: #595049;
}
.colors_info_item4_wrap {
    background-color: #282828;
    text-align: center;
}
.colors_info_item1,
.colors_info_item2,
.colors_info_item3 {
    width: 4.65rem;
}
.colors_info_item4 {
    width: 2.25rem;
    display: block;
    margin: 0 auto;
}
.colors_info_yakuji {
    color: #fff;
    font-size: 0.8rem;
    text-align: center;
    display: block;
    border: 1px solid #fff;
    margin: 0.4rem auto 0;
    width: 3rem;
    padding: 0.1rem 0;
}
.colors_info_volume {
    text-align: center;
    color: #fff;
    font-size: 1rem;
    line-height: 1;
    margin-top: 0.5rem;
}
